* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;

}

p {
	color: yellow;
}

h1 {
	font-size: 2.5rem;
}

#learnings {
	text-transform: uppercase;
}

.languages {
	background-color: limegreen;
}

li[tools] {
	border: 1px solid royalblue;
}

img + ul{
	list-style-type: none;
}

section img {
	height: 250px;
	width: 250px;
	border-radius: 200px;
}

h4 ~ p {
	text-align: center;
	color: black;
}

body > section > ul {
	letter-spacing: 8px;
}